/* Marine Alutech Modules CSS 03/2013 */
/* Main navigation */
.main-nav {
  border-top: 1px solid #b1c3cf;
  background: #4e5f6c url("../../images/default/nav-gradient-bg.png") repeat-x 0 0; }
  .main-nav .container {
    position: relative; }
  .main-nav .nav-left {
    position: relative;
    float: left;
    left: -715px;
    width: 150%;
    background: #4e5f6c url("../../images/default/left-nav-gradient-bg.png") repeat-x 0 0;
    overflow: hidden; }
  .main-nav .custom-link {
    position: absolute;
    right: 5px;
    top: 10px;
    width: 208px;
    text-align: center; }
    .main-nav .custom-link a {
      display: inline-block; }
  .main-nav ul {
    margin: 0 0 0 715px;
    padding: 10px 40px 5px 0;
    background: transparent url("../../images/default/main-nav-border-bg.png") no-repeat right 0;
    zoom: 1; }
    .main-nav ul:before {
      content: "";
      display: table; }
    .main-nav ul:after {
      content: "";
      display: table;
      clear: both; }
  .main-nav li {
    float: left;
    margin: 0 0 5px 2px; }
    .main-nav li:first-child {
      margin-left: 0; }
  .main-nav li,
  .main-nav .custom-link {
    padding: 4px 15px 5px;
    -webkit-border-radius: 30px 30px 30px 30px;
    -moz-border-radius: 30px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;
    background: rgba(36, 51, 61, 0);
    -webkit-transition: background-color 0.3s ease-in;
    -moz-transition: background-color 0.3s ease-in;
    -ms-transition: background-color 0.3s ease-in;
    -o-transition: background-color 0.3s ease-in;
    transition: background-color 0.3s ease-in; }
  .main-nav .custom-link {
    padding: 5px 10px; }
  .main-nav .custom-link:hover,
  .main-nav .custom-link.selected,
  .main-nav li:hover,
  .main-nav li.selected {
    background: #24333d;
    -webkit-transition: background-color 0.1s ease-in;
    -moz-transition: background-color 0.1s ease-in;
    -ms-transition: background-color 0.1s ease-in;
    -o-transition: background-color 0.1s ease-in;
    transition: background-color 0.1s ease-in; }
  .main-nav a {
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 0px 2px 1px rgba(19, 28, 51, 0.9); }
    .main-nav a:hover {
      text-decoration: none; }

/* Side menu */
.sub-menu {
  padding: 13px 0 8px;
  font-size: 14px;
  font-size: 1.4rem;
  background: #d08d1e url("../../images/default/sub-menu-bg.png") repeat-x 0 0;
  background: -moz-linear-gradient(top, #795110 0%, #d08d1e 10%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #795110), color-stop(10%, #d08d1e));
  background: -webkit-linear-gradient(top, #795110 0%, #d08d1e 10%);
  background: -o-linear-gradient(top, #795110 0%, #d08d1e 10%);
  background: -ms-linear-gradient(top, #795110 0%, #d08d1e 10%);
  background: linear-gradient(to bottom, #795110 0%, #d08d1e 10%); }
  .sub-menu a {
    color: #513608;
    text-transform: uppercase;
    -webkit-transition: color 0.3s ease-in;
    -moz-transition: color 0.3s ease-in;
    -ms-transition: color 0.3s ease-in;
    -o-transition: color 0.3s ease-in;
    transition: color 0.3s ease-in; }
  .sub-menu a:hover,
  .sub-menu .sidemenuselected {
    color: #ffede6;
    -webkit-transition: color 0.1s ease-in;
    -moz-transition: color 0.1s ease-in;
    -ms-transition: color 0.1s ease-in;
    -o-transition: color 0.1s ease-in;
    transition: color 0.1s ease-in;
    text-decoration: none; }
  .sub-menu .sidemenulevel {
    margin: 0 0 0 15px; }
  .sub-menu .sidemenulink {
    display: inline-block;
    margin: 0 0 5px 20px;
    *display: inline;
    zoom: 1; }
  .sub-menu .sidemenufirst {
    margin-left: 0; }
  .sub-menu .notpublic {
    color: #8d1515; }

/* Product side menu */
.header-menu a {
  display: inline-block;
  margin: 3px 0;
  color: #7a7f8c;
  -webkit-transition: color 0.3s ease-in;
  -moz-transition: color 0.3s ease-in;
  -ms-transition: color 0.3s ease-in;
  -o-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
  text-decoration: none; }
.header-menu a:hover,
.header-menu .sidemenuselected {
  color: #dfb47c;
  -webkit-transition: color 0.1s ease-in;
  -moz-transition: color 0.1s ease-in;
  -ms-transition: color 0.1s ease-in;
  -o-transition: color 0.1s ease-in;
  transition: color 0.1s ease-in; }
.header-menu .parent-title,
.header-menu a {
  margin-left: 22px; }
.header-menu .sidemenulink {
  margin: 5px 0; }
.header-menu .sidemenuselecteddiv {
  background: transparent url("../../images/default/bullet-yellow.gif") repeat-y left; }

.news .content {
  margin-bottom: 0; }

.newsrow0,
.newsrow1 {
  margin: 0 0 15px; }

p.newstitle,
p.newsheading,
.newsdigesttitle {
  line-height: 1.2em; }

p.newstitle {
  margin: 0 0 0.5em 0;
  font-size: 36px;
  font-size: 3.6rem; }

p.newsheading {
  margin: 0 0 0.2em 0;
  font-size: 22px;
  font-size: 2.2rem; }

.newsdate,
.newsname {
  color: #999999;
  text-shadow: 2px 2px 0px black; }
  .theme-light .newsdate, .theme-light
  .newsname {
    text-shadow: none; }

.newsdate {
  display: block; }

.newsname {
  margin: 0 0 0 0.5em; }

p.newsheading .newsdate {
  font-size: 16px;
  font-size: 1.6rem; }

p.newsingress {
  margin: 0 0 1em; }

p.newsitemreadmore {
  margin: 1em 0 0; }

p.prevnext {
  margin: 25px 0 0;
  padding: 10px 0 0;
  border-top: 1px solid #cccccc; }

/* News / digest */
.newsdigesttitle:empty {
  display: none; }

/* News / digest / side bar */
.side-bar .newsdigesttitle {
  font-size: 22px;
  font-size: 2.2rem; }
.side-bar .newsdigest p.newsheading {
  font-size: 18px;
  font-size: 1.8rem; }
.side-bar .newsreadmore {
  display: none; }
.side-bar .newsrow0,
.side-bar .newsrow1 {
  margin: 0 0 10px; }

/* News / digest / front page */
.frontpage .overlay-column .newsdigest .newsdigesttitle {
  display: inline-block;
  min-height: 21px;
  padding: 0 0 0 35px;
  background: transparent url("../../images/default/digest-title-bg.png") no-repeat left 0.1em; }
.frontpage .overlay-column .newsdigest .newsheading,
.frontpage .overlay-column .newsdigest .newsdate {
  font-size: 16px;
  font-size: 1.6rem; }
.frontpage .overlay-column .newsdigest .newsheading a {
  color: white; }
.frontpage .overlay-column .newsdigest .newsingress,
.frontpage .overlay-column .newsdigest .newsreadmore {
  display: none; }

.frontpage.theme-light .overlay-column .newsheading a {
  color: #333333; }

.content form[action*="searchterms="] {
  margin: 0 0 10px 0; }

.mainblock input[name="searchterms"] {
  width: 200px; }

.searchresultcount {
  font-size: 1.2em; }

.searchresultcount strong {
  font-style: italic; }

.searchresultnavigation {
  float: left;
  width: 100%;
  margin: 24px 0 0; }

.searchresult {
  margin: 24px 0 0; }

.searchheading {
  font-size: 1.4em; }

.gallery {
  /* Thumbnail and folder list */
  /* Navigation */
  /* Singe image */ }
  .gallery .gallery-content {
    margin: 0 0 0 -29px;
    zoom: 1; }
    .gallery .gallery-content:before {
      content: "";
      display: table; }
    .gallery .gallery-content:after {
      content: "";
      display: table;
      clear: both; }
  .gallery .imagebox,
  .gallery .folderbox {
    float: left;
    margin: 0 10px 20px 29px; }
  .gallery .imageicon {
    margin: 0 0 16px 0;
    text-align: center;
    border: 1px solid #d08d1e;
    -moz-box-shadow: 0px 4px 4px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 4px 4px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px 2px rgba(0, 0, 0, 0.4); }
  .gallery img {
    display: block;
    margin: 0;
    max-width: 100%;
    border: 0; }
  .gallery .imagebox {
    width: 118px;
    min-height: 118px; }
  .gallery .foldericon {
    width: 118px;
    height: 118px; }
  .gallery .thumbname,
  .gallery .thumbattribute,
  .gallery .thumbattribute {
    color: #bdc0cc;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.2em; }
  .gallery .pictureprevnext {
    margin: 10px 0;
    padding: 10px 0 0 0;
    border-top: 1px solid #e8e8e8; }
  .gallery .pageselector {
    border: 1px solid #bbb;
    background: #e5e5e5; }
  .gallery .pages {
    text-align: center; }
  .gallery .pages a {
    text-decoration: none; }
    .gallery .pages a.current {
      text-decoration: underline; }
  .gallery .prevpage {
    text-align: right;
    white-space: nowrap; }
  .gallery .nextpage {
    text-align: left;
    white-space: nowrap; }
  .gallery .pictureframe {
    text-align: center;
    border: 1px solid #e8e8e8; }
    .gallery .pictureframe img {
      margin: 10px 0; }
  .gallery .imagedetails {
    width: 100%;
    text-align: left;
    border: 1px solid #e8e8e8;
    border-top: 0; }
    .gallery .imagedetails th,
    .gallery .imagedetails td {
      padding: 6px; }
    .gallery .imagedetails img {
      padding: 0;
      vertical-align: middle; }
    .gallery .imagedetails .imagename {
      border-bottom: 1px solid #e8e8e8; }
      .gallery .imagedetails .imagename:empty {
        display: none; }
    .gallery .imagedetails .imageattribute0,
    .gallery .imagedetails .imageattribute1 {
      border-top: 1px solid #e8e8e8; }
    .gallery .imagedetails .imageattribute0 {
      background: #eeeeee; }
    .gallery .imagedetails .imageattribute1 {
      background: #f9f9f9; }

.gallerynotice {
  padding: 20px;
  text-align: center; }

/* Gallery / digest */
.thumbnaildigesttitle h3 {
  margin: 0 0 0.5em 0;
  font-size: 22px;
  font-size: 2.2rem; }

.thumbnaildigest .pixel {
  display: none; }
.thumbnaildigest img {
  margin: 0 10px 10px 0;
  max-width: 100%; }
